/* MAKES THE STUFF LOOK NICE */

/* style of the page */
html {
    background-color: cadetblue;
    align-content: center;
    text-align: center;
    max-width: 1200;
    min-width: 600;
    
    font-family: sans-serif;
    color: whitesmoke;
    
}

h1 {
    color: ghostwhite;
}

/* put the overlay canvas on top of the other one */
.canvasy {
    position: relative;
    height: 400px;
    width: 400px;
    
}

.canvasy canvas {
    position: absolute;
    top: 0;
    left: 0;
}

button {
    background-color: darkseagreen;
    border: none;
    color: white;
    padding: 10px 30px;
    box-shadow: 5px 5px 20px #888888;
    font-size: 25px
}

button:hover {
    background-color: darkgoldenrod;
}

button:active {
    box-shadow: 5px 5px 20px #888888 inset;
}